@charset "utf-8";


/*! - ./styles/html4.css - */
/*
feuille de style:html4.css
date de modification: 2014.06.04
*/
/*html{font-size:100%;background-color:transparent;}*/
body{
	font-family:"Verdana", sans-serif;
	background-color:#2F2FE2;
	margin:0;padding:0;text-align:left;
	color:Black;
	}

/* ----------------  Mise en page  -----------------------	*/
.pageLarg{min-width:500px;max-width:90%;}
#page{
	display:block;
	position:relative;
	margin:0;
	background:#2E2EE2 url('') no-repeat right top;
	padding:0 10px;
	border:0;	
	}

#header{
	/*position:absolute;
	top:0;left:0;
	min-height:2px;
	min-width:600px;width:100%;max-width:100%;
	overflow:hidden;
	*/
	position:relative;
	overflow:visible;
	background-color:#000;
	margin:0 auto;
	color:#7BE;
	text-align:center;
	/*height:0;*/
	/*
	border:0;
	border-top:1px solid Red;
	border-bottom:1px solid Blue;
	background:#111 url('') no-repeat right top;
	color:#F7B61D;
	font-size:0.8em;
	*/
}

#header.h1{
	background-color:#079907;
	color:#7BE;
	font-weight:bold;
	}

/*header:hover{height:20px;}*/
#header.h1 a{color:#073;}
/* - headerGauche, headerDroit sont des divs inclus dans header- */
#headerGauche{position:absolute;top:0;left:0;text-align:left;}
#headerDroit {position:absolute;top:0;right:0;text-align:right;}

#pageContent{
	clear:both;
	min-height:5em;
	overflow:auto;
	margin-bottom:1em;
	}


#footer{
	position:relative;
	overflow:visible;
        background-color:#000;
        margin:0 auto 0 auto;
	font-size:0.8em;
        color:#7BE;
        text-align:center;
	}
#footer h1{
        color:#7BE;
        font-weight:bold;
        }

#footer a{color:White;}

#footerGauche{position:absolute;top:0;left:0;text-align:left;}
#footerDroit {position:absolute;top:0;right:0;text-align:right;}

#menuSystemeStatique h2{margin-top:1em;padding-left:2em;background-color:#FFF;}

#menuSystemeStatique
	{
	position:relative;
/*	top:middle;left:middle;*/
	/*width:20em;max-width:20em;min-width:20em;*/
	border:1px solid Blue;
	margin:0;
	background:#111 url('') no-repeat right top;
	padding:1em;
	color:#F7B000;
	}
#menuSystemeStatique .titre
	{
	background:#26D3CA url('') no-repeat right top;
	text-align:center;
	}

/* Titre */
h1,h2,h3,h4,h5,h6{margin:0; padding:0; font-weight:normal; font-size:1em; font-family:Georgia, Times, serif; }

h1{font-size:1.60em; color:#000; text-align:center; font-weight:bold;}
h2{margin-top:1.75em;font-size:1.40em; font-weight:bold;color:#003;}
h3{margin-top:1.5em;font-size:1.20em; font-weight:normal; }
h4{margin-top:1em;font-size:1.20em; font-weight:normal; }
h5{margin-top:1em;font-size:1em; font-weight:normal; }
h6{margin-top:1em;font-size:1em; font-weight:normal; }


/* Typo */
/*
strong{font-weight:bold; }
em{font-style:italic; }
abbr, acronym{border-bottom:1px dotted; cursor:help; }
small{font-size:0.90em; color:#666; }
dfn{font-weight:bold; color:#666; }
del{text-decoration:line-through; }
ins{color:red !important; text-decoration:none; }
sup, sub{font-size:.8em; font-variant:normal; }
div{position:relative;margin:0;padding:0;}
*/
/* Tableaux */
table .table{
	table-layout:auto;
	width:99%;max-width:99%;
	border:none Black;
	margin:auto 3px 0px;
	border-bottom:none;
	border-color:#000;
	border-right:4px;
}

.tableAuto td{
	width:auto;
}


table caption, caption{
	text-align:center;
	white-space:nowrap;
	font-weight:bold;
	}
thead,th{
	background-color:blue;
	border-color:Lime;
	border-style:solid;
	font-weight:bold;
	text-align:center;
	}

tr{
	background-color:inherit;
}

tr:hover{
	background-color:#336;
}
/*
td{
	width:100%;
	text-align:inherit;
}
*/
/*  input */
input, textarea
	{
	background-color:#ß11A0FF;
	color:#000;
	text-indent:2px;
	border-bottom:inset Navy;
	border:none #00CED1;
	font-family:sans-serif;
	font-size:0.9em;
	}
select{
	font-family:verdaßna;
	font-weight:bold; 
	font-size:0.9em; 
	border:1px solid #000000;
}
option{
	background-color:#11A0FF;

}
option.selected{
	background-color:#ACF;
}

textarea{
	width:99%;max-width:99%;
}
/* ----------------  Text  -----------------------	*/
a{color:#F00;text-decoration:none;}
/*a:focus,a:hover,a:active{color:#073;text-decoration:underline;}*/
a:focus,a:hover{color:#073;}
/* Logos, documents et images */
/*img{margin:0;padding:0;border:0;}*/

.bold{font-weight:bold;}

/*! - ./styles/intersites.css - */
/* ---  positionnement --- */
.floatleft{float: left;}
.floatright{float: right;}
.clear{clear:both}		
.cacher{visibility:hidden}
.effacer{display:none}

/* texte */
.justifier_center{text-align:center}
.pointeur{cursor:pointer;}
.centrer{margin-left:auto;margin-right:auto;}
.centrerText{text-align:center;}
.p_sans_marge{margin:0;padding:0;}

/* -- Design CSS3  -- */
.coin_arrondi_10pix{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}

.coin_arrondi_gauche_10pix{
	border-top-left-radius:10px;border-bottom-left-radius:10px;
	-moz-border-top-left-radius:10px;-moz-border-bottom-left-radius:10px;
	-webkit-top-left-border-radius:10px;border-bottom-left-radius:10px;
	}

/* -- box -- */
.box_texte-extrait
	{
	width:80%;max-height:10em;
	border:1px inset blue;
	margin:1em;
	padding: 0.5em;
	overflow:auto;
	}

/*! - ./lib/legral/php/gestLib/gestLib.css - */
/*
 * gestLib.css
 * deniere version (remplace gestLib-0.1.css
 */

.gestLib{
	font-size:0.8em;
}

/* console */
.gestLibNom
	{
	font-size:1em;
	border: 1px solid Red;
	background-color:Black;
	color:Magenta;
/*	margin:0;*/
	}

.gestLibDataBox
	{
	max-height:10em;
	overflow:auto;
	font-size:.8em;
	border: 1px solid Red;
	margin-top:-2px;
	background-color:Black;
	color:#AAA;
/*	margin:0;*/
	}




/* nom de la variable */
.gestLibVarNom
	{
/*	font-size:0.8em;*/
	border-bottom: 1px solid Red;
	background-color:Black;
	color:#F9D47C;
/*	margin:0;*/
	}
.gestLibVar
	{
/*	font-size:0.8em;*/
	border-bottom: 1px solid Red;
	background-color:Black;
	color:#F9D47C;
/*	margin:0;*/
	}
/* valeur de la variable */
.gestLibVal
	{
/*	font-size:0.8em;*/
	border-bottom: 1px solid Red;
/*	background-color:Black;
	color:Yellow;*/
/*	margin:0;*/
	}

.gestLibInfo
        {
        color:Yellow;
	font-style:italic;
        }


/* inspect */
/* utiliser par l'utilisateur pour definir une source */
.gestLib_inspectOrigine{
	margin: 0 2em;
	border:2px solid red;
	max-height:20em;
	overflow:auto;
}
/* automatique (chaque iteration)*/
.gestLib_inspect{
}

ul.gestLib{
	border-left:3px solid black;
	margin-top:0;
	}
ol.gestLibObject{
        border-left:3px solid yellow;
        margin-top:0;
        }
ul.gestLibArray{
        border-left:3px solid blue;
        margin-top:0;
        }


ul.gestLib li {
/*	margin-left:0;*/
	background-color:#0FB;
        }

/* tableau de synthese */
table.gestLib{
	font-size:.8em;
}
table.gestLib caption{
	text-align:center;
	font-weight:bold;
}

table.gestLib th{
	text-align:center;
	background-color:blue;
	color:black;
}


#devCtrl{
	cursor:pointer;
	background-color:magenta;
}

#devContent{
	display:none;	/* cacher par defaut */
	border: 1px solid magenta;
	background-color:transparent;
}


/*! - ./lib/legral/php/gestMenus/menuStylisee.css - */
/* - positionnement du menu - */
.clear{clear:both}

/* --  class supplementaires de surcharge -- */

/* --- applique une bordure (sauf celle du bas a <a>) --- */
.dossier1
	{
	border:1px solid #00F;border-bottom:0;border-radius:5px;
	border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-bottom-right-border-radius:0;	
	border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;
	padding:0 2px 0 2px;
	}
.dossierIconeLeft{
	padding-left:15px;background:transparent url('./img/dossier.png') left no-repeat;
}
.dossierIconeRight{
	padding-right:15px;background:transparent url('./img/dossier.png') right no-repeat;
}


/* - modele standart - */
/* - mise en onglet - */
/* - positionnement du menu - */
/* -- position normal -- */
/*.ms{display: block;margin: 0 auto 0 auto;}*/
div.ms{position:relative;height:18px;margin:0 auto;padding:0;}
/*div.ms{border:2px solid #FFF;}*/
.ms ul {float:left;margin:0; padding:0; list-style:none;}
.ms ul {margin-top:-5px} /* chevauchement vers le haut des onglets */
.ms li{
	float:left;
	min-width:10px;
	margin-left:5px;
	padding:0;
/*	cursor:pointer;*/
	background-color:#0CAD0C;
	/* - bordure des onglets - */
	border:1px solid transparent; /* laisser pour ne pas avoir de decalage au hover */
	border-bottom:0;border-radius:5px;
	border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-bottom-right-border-radius:0;	
	border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;
	padding:0 2px 0.2em 2px;
}
/*.ms li span{float:left; padding:2px 3px 0 3px;}*/

/* -- position normal:hover -- */
.ms li:hover,.ms li:focus{text-decoration:none;border:1px solid red;border-bottom:0;}
.ms li:hover span,.ms li:focus span{}

/* -- position actif -- */
.ms li.actif, .ms li.actif span.actif{background-color:#33F;}

/* -- position actif:hover -- */
.ms li.actif:hover{}
.ms li.actif span.actif:hover{
}

.ms a{cursor:pointer;text-decoration:none;color:black;}

/* - modele msYellow - */
/* - mise en onglet - */
/* - positionnement du menu - */
/* -- position normal -- */
/*.ms{display: block;margin: 0 auto 0 auto;}*/
div.msYellow{position:relative;height:18px;margin:0 auto;padding:0;}
/*div.ms{border:2px solid #FFF;}*/
.msYellow ul {float:left;margin:0; padding:0; list-style:none;}
.msYellow ul {margin-top:-5px} /* chevauchement vers le haut des onglets */

.msYellow li,li.msYellow{
/* modififier egalement li.msYellow */
	float:left;
	min-width:10px;
	margin-left:5px;
	padding:0;
	background-color:#E0E01F;
	border:1px solid yellow; /* laisser pour ne pas avoir de decalage au hover */
	border-bottom:0;border-radius:5px;
	border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-bottom-right-border-radius:0;	
	border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;
	padding:0 2px 0.2em 2px;
}
/*.ms li span{float:left; padding:2px 3px 0 3px;}*/

/* -- position normal:hover -- */
 li.msYellow:hover,  li.msYellow:focus,
.msYellow li:hover, .msYellow li:focus{
text-decoration:none;border:1px solid blue;border-bottom:0;
}

 li.msYellow:hover span,  li.msYellow:focus span,  li.msYellow:hover span,  li.msYellow:focus span,
.msYellow li:hover span, .msYellow li:focus span, .msYellow li:hover span, .msYellow li:focus span{
}

/* -- position actif -- */
 li.msYellow.actif,  li.msYellow.actif span.actif,
.msYellow li.actif, .msYellow li.actif span.actif{
background-color:yellow;
}

/* -- position actif:hover -- */
.msYellow li.actif span.actif:hover,
.msYellow li.actif span.actif:hover{
}

.msYellow a{cursor:pointer;text-decoration:none;color:black;}



/*! - ./lib/legral/php/gestMenus/gestMenus.css - */

.ariane{margin:0;margin:0;background-color:#253507;padding:0.1em;color:yellow;}
.ariane a {color:white;}
.ariane a:hover,#arianeFoot a:hover{text-decoration:underline;}


/*! - ./lib/legral/js/gestClasseurs/gestClasseurs.css - */

.gestClasseursSupport{
	resize:both;
/*	overflow:visible;*/
	width:100%;
/*	border:1px solid blue;*/
	background-color:transparent;
	color:#000;
}

.gestClasseurs_menuSupport{
	max-height:2em;
	margin:0;
	padding:0;
/*	border:1px solid red;*/
	background-color:transparent;
	color:#FFF;
}

.gestClasseurs_onglet{
	cursor:pointer;
	margin:.5em 2px ;
	margin-bottom:0;
	height:2em;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding:0 .5em;
	padding-left:1em;
	background-color:#0CAD0C;
	color:#000;
}
.gestClasseurs_onglet:hover{
	background-color:#5AAF43;
}
.gestClasseurs_ongletSelected{
	height:2em;
	background-color:#2E16E2;
	border:3px solid black;
	color:#000;}

.gestClasseurs_datasBoxSupport{
	resize:both;
/*	z-index:1000;*/
	position: relative;
	width:100%;height:15em;
/*	border:1px dotted yellow;*/
	background-color:blue;
}

.gestClasseurs_datasBox{
/*	z-index:1010:*/
	visibility:visible;
	display:block;
	position: absolute;
	top:0;left:0;
	width:100%;
	height:100%;
	overflow:auto;	
/*	border:1px double green;*/
	background-color:black;
	/*background-color:transparent;*/
	margin:0;
	text-align:left;
	color:yellow;
}


/*! - ./styles/notesRelatives.css - */
.noteclassic,.noteimportant,.notewarning,.notetip,.notehelp
	{margin:2em;margin-left:auto;margin-right:auto;width:70% !important;min-height:40px;clear:none;text-align:justify;vertical-align:middle;border-collapse:collapse;
	padding:15px 20px 15px 80px;background-position:20px 50%;background-repeat:no-repeat;-moz-border-radius:20px;-khtml-border-radius:20px;border-radius:20px;}
.noteclassic{border-color:#9d9;background-color:#eef;background-image:url("./notes/note.png");}
.noteimportant{border-color:#fc0;background-color:#fda;background-image:url("./notes/important.png");}
.notewarning{border-color:#d99;background-color:#fdd;background-image:url("./notes/warning.png");}
.notetip{border-color:#dd9;background-color:#ffd;background-image:url("./notes/tip.png");}
.notehelp{border-color:#99f;background-color:#ddf;background-image:url("./notes/help.png");}


/*! - ./styles/tutorielsRelatif.css - */
.binary{color:yellow;}
.chroot{color:#777;}

.keyword{color:#FFF;}
.parametre{color:#777;}

.filename{
	font-style:italic;
	background-color: #0B0;
	color: #508;
}

.coding_filename{
	margin: 0  0 0 1em;
	background-color:transparent;
	margin-bottom:-1em;
	padding-left:1em;
	border-left:1px solid red;border-top:1px solid red;
	font-style:italic;
	color: #508;
}

/*.codingAfterFilename{
	margin-top:0;
}*/

/*
div.coding_filename,div.coding_file{margin-top:-1em;}
span.coding_filename,pre.coding_file{margin-top:-1em;}
*/

.coding_user{
	min-height: 19px;
	margin: 0;
	background-image: url("./tutoriels/coding_user.png");
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 2px;
	border-style: solid;
	border-color: red; 	
	padding: 0.2em 0.5em 0.5em 2em;
	vertical-align: middle;	
	font-size: 1em;
	background-color: black;
	color: #5EB6DD;	
}

.coding_root{
	min-height: 19px;
	margin: 0;
	background-image: url("./tutoriels/coding_root.png");
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 2px;
	border-style: solid;
	border-color: red; 	
	padding: 0.2em 0.5em 0.5em 2em;
	vertical-align: middle;	
	font-size: 1em;
	background-color: black;
	color: #5EB6DD;	
}

.coding_code{
        min-height: 19px;
        margin:0;
        background-image: url("./tutoriels/coding_code.png");
        background-repeat: no-repeat;
        background-position: left top;
        border-width: 2px;
        border-style: solid;
        border-color: red;
        padding: 0.2em 0.5em 0.5em 2em;
        vertical-align: middle;
        font-size: 1em;
        background-color: black;
        color: #5EB6DD;
}

.coding_file{
	min-height: 19px;
	margin:0;
	background-image: url("./tutoriels/coding_file.png");
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 2px;
	border-style: solid;
	border-color: red; 	
	padding: 0.2em 0.5em 0.5em 2em;
	vertical-align: middle;	
	font-size: 1em;
	background-color: black;
	color: #5EB6DD;	
}


.detailTechniqueHeader{
	margin-left:0.5em;padding-left:0.5em;
	cursor:pointer;
	border-left:1px solid blue;
	}	
.detailTechniqueHeader:hover{
	background-color:blue;
	}	
/*.detailTechniqueHeader:hover .detailTechniqueContent{	display:'block';	}	*/

.detailTechniqueHeader:before
	{ 
	content:" + ";
	background-color:yellow;
	color: red;
	font-weight:bold;
	}
.detailTechniqueContent{
	display:none;
	margin-left:0.5em;padding-left:1.5em;
	border-left:1px solid blue;
	}	

.fsRoot{color:#00D;}
.fsDir0{background-color:#000;color:#03D;}
.fsDir1{background-color:#000;color:#06D;}
.fsDir2{background-color:#000;color:#0D0;}
.fsDir3{background-color:#000;color:#0D0;}
.fsDir4{background-color:#000;color:#0D0;}
.fsDir5{background-color:#000;color:#0D0;}

.menuLogo{
	position:absolute;
	display:inline;
	top:0;right:0;
	width:100px;
}

/*! - ./styles/ksfv3/ksfv3-styles.css - */
table,.table{
	table-layout:auto;
	max-height:10em;
	overflow:auto;
}


tbody{
	height:auto;
	max-height:10em;
	overflow:auto;
}


/* -- generique -- */
.ligneI{
	background-color:#ED8E8E;
}
.ligneP{
	background-color:#8E8EED;
}

#devCtrl{
		background-color:#E51D1D;
	}
.itemDescription{
	background-color:#939329;
}

.orgas{
	border:1px solid blue;
	background-color:#D64FBD;
}



/* -- fiche-personnage -- */
.phaseActionBox{
	margin: 1em;
	border: 1px solid blue;
	padding: 0.5em;

}

.phaseActionBox h2{
	margin: 0;
	border: none;
	padding: 0.5em;
} 

.phaseRechercheBox h2{
	margin: 0;
	border: none;
	padding: 0.5em;
}
.phaseRechercheBox{
	margin: 1em;
	border: 1px solid #9B39A0;
	padding: 0.5em;
}


/* -- messagerie -- */
#mailOrgas, .mailOrgas{
	height:auto;max-height:17em;
	overflow:auto;
}

.msg_sendBox{
	border:1px solid blue;
}

.msg_typeA{
	background-color:#11A3D8;
}

.msg_typeR{
	background-color:#0E779E;
}

.msg_from{
	color:#A82654;
}
.msg_to{
	color:#587708;
}
.msg_sujet{
	color:#0F39C1;text-decoration:underline;
}
.msg_message{
	color:#3A684E;
}

#mailPerso{
	height:17em;max-height:17em;
	overflow:auto;
}


#formterminer{
	display:none;
}


/* -- recherche -- */
.rechercheSet{
	padding:5px;
	border-radius-top:5px;
}

.RtalTitre,.RresTitre,.RpouTitre{
	border:0 solid #000;
	font-weight:bold;

}


.RNom{
	min-width:7em;
}
input.RDescription,.RDescription{
	min-width:15em;width:auto;
}

